@media only screen and (max-width: 1845px) {
    .product-img {
        top: -5%;
    }
}

@media only screen and (max-width: 1770px) {
    .product-img {
        top: -10%;
    }
}

@media only screen and (max-width: 1670px) {
    .product-img {
        width: 1800px;
    }
    #suskit-2 {
        width: 1700px;
    }
    .slide-content>.ssa-logo {
        width: 200px;
    }
    .copy-1 {
        font-size: 26px;
    }
    .copy-2 {
        font-size: 18.5px;
    }
    .copy-3 {
        font-size: 11.3px;
    }
}

@media only screen and (max-width: 1600px) {
    .product-img {
        top: -14%;
        left: -3%;
        width: 1800px;
    }
    #suskit-2 {
        width: 1700px;
        top: -9%;
    }
}

@media only screen and (max-width: 1530px) {
    .product-img {
        width: 1700px;
    }
    #suskit-2 {
        width: 1585px;
    }
}

@media only screen and (max-width: 1460px) {
    .product-img {
        width: 1645px;
    }
    #suskit-2 {
        width: 1490px;
    }
    .slide-content>.ssa-logo {
        width: 180px;
    }
    .copy-1 {
        font-size: 22px;
    }
    .copy-2 {
        font-size: 14.5px;
    }
    .copy-3 {
        font-size: 8.3px;
    }
    .slide-content>.ext-btn {
        font-size: 13.3px;
    }
    .note1 {
        font-size: 11px;
    }
    .note2 {
        font-size: 10px;
    }
}

@media only screen and (max-width: 1400px) {
    .product-img {
        width: 1525px;
    }
    #suskit-2 {
        width: 1400px;
    }
}

@media only screen and (max-width: 1300px) {
    .product-img {
        width: 1400px;
    }
    #suskit-2 {
        width: 1290px;
    }
    .bluemax-logo {
        width: 30px;
    }
    .slide-content>.ssa-logo {
        width: 135px;
    }
    .copy-1 {
        font-size: 20px;
    }
    .copy-2 {
        font-size: 12.5px;
    }
    .copy-3 {
        line-height: 16px;
    }
}
@media only screen and (max-width: 1300px) {
    .product-img {
        width: 1270px;
    }
    #suskit-2 {
        width: 1190px;
    }
}
@media only screen and (max-width: 1190px) {
    .slide-content {
        position: absolute;
        margin: 2em 2.5em;
    }
}
@media only screen and (max-width: 1110px) {
    .product-img {
        width: 1170px;
        left: -1%;
    }
    #suskit-2 {
        width: 1069px;
    }
    .slide-content>.ext-btn {
        font-size: 11.3px;
    }
}
@media only screen and (max-width: 1000px) {
    .product-img {
        width: 1018px;
        left: 2%;
    }
    #suskit-2 {
        width: 936px;
    }
    .slide-content>.ssa-logo {
        width: 90px;
    }
    .bluemax-logo {
        width: 25px;
    }
    .copy-1 {
        font-size: 15px;
    }
    .copy-2 {
        font-size: 10.5px;
    }
    .copy-3 {
        font-size: 7.3px;
        line-height: 13px;
    }
    .note1 {
        font-size: 9px;
    }
    .note2 {
        font-size: 10px;
    }
    .btn-grad {
        padding: 12px 22px;
    }
}
@media only screen and (max-width: 900px) {
    .product-img {
        width: 830px;
        top: -7%;
        left: 5%;
    }
    .btn-grad {
        padding: 10px 16px;
    }
    #suskit-2 {
        width: 700px;
        left: 6%;
        top: -3%;
    }
    .slide-content>.ssa-logo {
        width: 70px;
    }
    .copy-1 {
        font-size: 11px;
    }
    .copy-2 {
        font-size: 7.5px;
    }
    .copy-3 {
        font-size: 5.3px;
        line-height: 9px;
    }
    .bluemax-logo {
        width: 16px;
    }
    .slide-content>.ext-btn {
        font-size: 8.3px;
    }
    .btn-grad {
        padding: 7px 13px;
        border-radius: 3px;
    }
}
@media only screen and (max-width: 800px) {
    .product-img {
        width: 717px;
        top: -7%;
        left: 5%;
    }
    .btn-grad {
        padding: 10px 16px;
    }
    #suskit-2 {
        width: 700px;
        left: 6%;
        top: -3%;
    }
    .slide-content>.ssa-logo {
        width: 70px;
    }
    .copy-1 {
        font-size: 11px;
    }
    .copy-2 {
        font-size: 7.5px;
    }
    .copy-3 {
        font-size: 5.3px;
        line-height: 9px;
    }
    .bluemax-logo {
        width: 16px;
    }
    .slide-content>.ext-btn {
        font-size: 8.3px;
    }
    .btn-grad {
        padding: 7px 13px;
        border-radius: 3px;
    }
    .note1 {
        font-size: 8px;
    }
    .note2 {
        font-size: 7px;
    }
}
@media only screen and (max-width: 700px) {
    .product-img {
        width: 630px;
        top: -7%;
        left: 5%;
    }
    #suskit-2 {
        width: 583px;
        left: 8%;
        top: -3%;
    }
}
@media only screen and (max-width: 600px) {
    .product-img {
        width: 509px;
        top: 4%;
        left: 5%;
    }
    #suskit-2 {
        width: 469px;
        left: 7%;
        top: 7%;
    }
    .bluemax-logo {
        width: 13px;
    }
    .slide-content>.ssa-logo {
        width: 50px;
    }
    .copy-1 {
        font-size: 7px;
    }
    .copy-2 {
        font-size: 5.5px;
        top: 51%;
    }
    .copy-3 {
        font-size: 3.3px;
        line-height: 5px;
    }
    .slide-content>.ext-btn {
        font-size: 5.3px;
    }
    .btn-grad {
        padding: 5px 11px;
        border-radius: 2px;
    }
    .note1 {
        font-size: 5px;
    }
    .note2 {
        font-size: 4px;
    }
    .slide-content {
        position: absolute;
        margin: 1em 1.5em;
    }
    .mail-ico, .fb-ico {
        width: 10px;
    }
    .sns-container {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
}
@media only screen and (max-width: 567.98px) {
    .product-img {
        top: 51%;
        width: 660px;
        left: -23% !important;
    }
    #suskit-2 {
        top: 52%;
        width: 590px !important;
    }
    .bluemax-logo {
        width: 40px;
    }
    .slide-content>.ssa-logo {
        width: 155px;
    }
    .copy-1 {
        font-size: 30px;
    }
    .copy-2 {
        font-size: 22.5px;
        top: 42%;
    }
    .copy-3 {
        font-size: 15.3px;
        line-height: 26px;
    }
    .slide-content>.ext-btn {
        font-size: 15.3px;
    }
    .btn-grad {
        padding: 15px 25px;
        border-radius: 6px;
    }
    .note1 {
        font-size: 12px;
    }
    .note2 {
        font-size: 11px;
    }
    .slide-content {
        margin: 2em 2em;
    }
    .mail-ico, .fb-ico {
        width: 26px;
    }
    .sns-container {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
}
@media only screen and (max-width: 350px) {
    .product-img {
        top: 53%;
        width: 558px;
        left: -23% !important;
    }
    #suskit-2 {
        top: 54%;
        width: 502px !important;
    }
    .bluemax-logo {
        width: 40px;
    }
    .slide-content>.ssa-logo {
        width: 155px;
    }
    .copy-1 {
        font-size: 30px;
    }
    .copy-2 {
        font-size: 22.5px;
        top: 42%;
    }
    .copy-3 {
        font-size: 15.3px;
        line-height: 26px;
    }
    .slide-content>.ext-btn {
        font-size: 11.3px;
    }
    .btn-grad {
        padding: 15px 25px;
        border-radius: 6px;
    }
    .note1 {
        font-size: 12px;
    }
    .note2 {
        font-size: 11px;
    }
    .slide-content {
        margin: 2em 2em;
    }
    .mail-ico, .fb-ico {
        width: 26px;
    }
    .sns-container {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
}